Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 07:40:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6330566429 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596391800            06:03 PM, 24th Jul                   mayar                   Hi Muhammad,Good
  evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:04 PM, 24th Jul                     muhammad                    Hi           06:04 PM, 24th Jul                     muhammad                    My order number is 6330566429           06:04 PM, 24th Jul                     muhammad                    When I will receive this           06:04 PM, 24th Jul                     muhammad                    I place this order 17 July           06:05 PM, 24th Jul                     muhammad                    Any update please           06:05 PM, 24th Jul                   mayar                   Thank you for providing us with this details&nbsp;           06:06 PM, 24th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           06:06 PM, 24th Jul                     muhammad                    Ok           06:06 PM, 24th Jul                   mayar                   We sincerely ap
 ologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:08 PM, 24th Jul                     muhammad                    How much it will take time           06:09 PM, 24th Jul                     muhammad                    Because it is already to late           06:12 PM, 24th Jul                   mayar                   Our team will contact you whiten 24 hours           06:12 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           06:12 PM, 24th Jul                     muhammad                    No thanks           06:12 PM, 24th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 24th Jul                       
                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2898115